
/**
	Override Bootstrap Default Font

	When Using Goolge Fonts, be sure to include the font css in mysite/code/Page.php
	e.g. Requirements::css('https://fonts.googleapis.com/css?family=Hind+Vadodara');
*/
body {
	color: #333;
	text-rendering: optimizeLegibility;
	background-color: #f2f2f2;
	/*text-shadow: 0px 1px 1px white;*/
}

h1, h2, h3, h4, h5, h6 {
	/*font-family: "Hind Vadodara", Verdana, sans-serif;*/
	/*font-family: "Lato", Verdana, sans-serif;*/
	font-family: "Roboto", Verdana, sans-serif;
	/*font-family: "Ubuntu", Verdana, sans-serif;*/
	/*color: black;*/
}

p, div, body, html {
	/*font-family: "Hind Vadodara", Verdana, sans-serif;*/
	/*font-family: "Lato", Verdana, sans-serif;*/
	font-family: "Roboto", Verdana, sans-serif;
	/*font-family: "Ubuntu", Verdana, sans-serif;*/
	/*color: black;*/
}

a, a:focus, a:hover {
	text-decoration: none;
}

.btn-primary {
	color: #fff;
	background-color: #0E243D;
	border-color: #0E243D;
}

.btn-primary:hover {
	color: #0E243D;
	background-color: #D9A528;
	border-color: #D9A528;
}

/* Bootstrap 5 column addition */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 1px;
}


.col-xs-5ths {
	width: 20%;
	float: left;
}

@media (min-width: 768px) {
	.col-sm-5ths {
		width: 20%;
		float: left;
	}
}

@media (min-width: 992px) {
	.col-md-5ths {
		width: 20%;
		float: left;
	}
}

@media (min-width: 1200px) {
	.col-lg-5ths {
		width: 20%;
		float: left;
	}
}
/* ------------- */

a.anchor {
	display: block;
	position: relative;
	top: -25px;
	visibility: hidden;
}

a.gal_anchor {
	display: block;
	position: relative;
	top: -65px;
	visibility: hidden;
}

a:hover {
	text-decoration: none;
	color: #D9A528;
}

/*html {*/
	/*overflow-y: scroll;*/
/*}*/

.hort-banner {
	background: url("/themes/harvest/images/hort_banner.jpg") 0 39%;
}

.banner {
	height: 200px;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	/*background-color: #0E243D;*/
}

.banner.overlay {
	position: relative;
}

.banner.overlay:before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.15);
}


.home_banner {
	position: relative;
	height: 250px;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-repeat: no-repeat;
	/*background-color: #0E243D;*/
}

.overlay {
	/*position: relative;*/
	background: #0E243D;
	opacity: 0.4;
	height: 125px;
}

.home_banner_text{
	background: url("/themes/harvest/style/images/transpBlack25.png");
	line-height: 1.5em;
	font-size: 20px;
	color: white;
	padding: 0 10px 0;
	font-weight: 300;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

#main {
	min-height: 100%;
	margin-bottom: -40px;
	padding-bottom: 50px;
	padding-top: 64px;
	background: #FFF;
	/*color: #444;*/
	font-size: 15px;
	font-style: normal;
	font-weight: 300;
	letter-spacing: .02em;
	line-height: 1.6em;
}

#main, #top-nav, #footer_container  {
	max-width: 1920px;
	margin-left: auto;
	margin-right: auto;
}

#about_container {
	margin-top: 30px;
}

.wrapper {
	width: 70%;
	margin-right: auto;
	margin-left: auto;
}

.section-title h2 {
	display: inline-block;
}

/*
.container-fluid {
    padding-right: 0px !important;
    padding-left: 0px !important;
}


.padd-0{
	padding-right: 0px;
    padding-left: 0px;
}*/

.navigation {
	box-sizing: content-box;
	background: #1E77B8;
	/*color:  #B86E00;*/
	/*width: 50%;*/
	/*margin: 0 auto;*/
	/*height: 50px;*/
	padding: 10px;
}

.nav.navbar-nav {
	padding: 5px;
}

.head_pad {
	background: #0E243D;
	padding-top: 1.5%;

}

.nav {
	padding: 1.75%;
	font-size: 13px;
	text-transform: uppercase;
	font-style: normal;
	letter-spacing: .12em;
	font-weight: 500;
	line-height: 1.6em;
}

.nav li a:hover, .nav li a:focus, .nav li a:active, .nav li .current, .nav li .section {
	color: #D9A528 !important;
	background-color: #0E243D !important;
}

.dropdown-menu {
	background-color: #0E243D;
	font-size: 13px;
}

.dropdown-menu li a {
	color: #ffffff;
}

.dropdown:hover > .dropdown-menu {
	display: block;
}

nav ul ul ul {
	left: 100% !important;
	top: 0 !important;
}

nav ul ul {
	border: none !important;
	border-radius: 0 !important;
	/*box-shadow:none !important;*/

}

/*.dropdown:hover {*/
/*box-shadow: -3px -3px 4px -4px rgba(0,0,0,0.5);*/
/*}*/

ul.dropdown-menu {
	/*box-shadow: -5px 7px 8px -3px rgba(0, 0, 0, .5);*/
	box-shadow: -4px 20px 40px -4px rgba(0, 0, 0, .5)
}

.middle {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.home_banner_middle {
	position: absolute;
	/*margin-top: 314px;*/
	width: 100%;
	bottom: 0;
	margin-right: auto;
	margin-left: auto;
	/*transform: translateY(148%);*/
}

.title {
	color: white;
	padding: 10px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 1);
}

.title h1 {
	font-size: 55px;
	line-height: 1.25em;
	font-weight: 400;
	font-style: normal;
	text-align: center;
}

/*
.banner {
	margin-left: 10%;
	padding-bottom: 0.5%;
}
*/
.border {
	/*border: 1px solid black*/
	/*max-width: 50%;*/
}

.blurb {
	text-align: center;
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 2.5%;
	line-height: 1.6em;
}

.blurb h1 {
	font-size: 36px;
	line-height: 1.5em;
	text-transform: none;
	letter-spacing: 0;
	font-weight: 300;
	font-style: normal;
	margin: 0 0 24px;
	/*color: #222;*/
}

table.def {
	vertical-align: top;
	/*border: 1px solid;*/
}

table.list {
	border: 1px solid;
}

table.list td, table.list th{
	border: 1px solid;
}

table.def th{
	vertical-align: top;
}

dt {
	font-style: italic;
}

dd{
	margin-left: 20px;
}

.examples {
	margin-top: 30px;
}

.related button {
	background: #0E243D;
	color: #fff;
	border: none;
	padding: 15px 32px;
	/*border-radius: 3px;*/
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 5px;
}

.related h3 {
	margin-bottom: 2%;
}

.related button:hover {
	background: #D9A528;
	color: #0E243D;
}

/*
a {
	color:  #B86E00;
	text-decoration: none;
}*/
/*
ul > li {
    display: inline-block;
    zoom:1;
    *display:inline;
 }
*/

.nav li .search-bar {
	position: absolute;
}

img {
	max-width: 100%;
}

#search {
	width: 0;
	height: 40px;
	display: inline-block;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-transition: all 0.75s ease;
	-moz-transition: all 0.75s ease;
	-o-transition: all 0.75s ease;
	transition: all 0.75s ease;
}

.navbar a:active, .navbar a:focus {
	outline: 0;
}

#search.collapse {
	width: 0;
	height: 39px !important;
}

#search.collapsing {
	height: 39px !important;
	-webkit-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

#search.in {
	width: 200px;
	height: 39px;
}

#search input {
	border-radius: 0 0 0 0;
	border: none;
	padding: 10px;
	width: 150px;
	margin-top: 3px;
}

/*.gal-toggle small:after {*/
/*content:"more]";*/
/*}*/

/*.gal-toggle.in small:after {*/
/*content:"less]";*/
/*}*/

.gallery {
	overflow: hidden;
	/*margin-bottom: 50px;*/
}

.gallery_count, .gal_toggle {
	font-size: 20px;
	/*color: #444;*/
}

/*.gallery.in {*/
	/*height: auto !important;*/
/*}*/

.sg {
	visibility: visible;
	display: inherit;
}
.page_content {
	padding-top: 20px;
	/*color: @company_colour;*/
}

.gal_num_display {
	/*background-color: #274B77;*/
	/*color: #fff;*/

	background-color: #0E243D;
	color: #D9A52B;


	position: absolute;
	top: 0;
	/*left: calc(50% - 99px);*/
	left: 0;
	padding: 0.4em;
	z-index: 2;
	/*font-weight: bold;*/
	font-size: 0.9em;
	/*opacity: 0.9;*/
}

a.toggle {
	outline: none !important;
	text-decoration: none;
}

/*.toggle small:after {*/
	/*content: "+]"*/
/*}*/

/*.toggle.in small:after {*/
	/*content: "-]"*/
/*}*/

.vertical-center {
	min-height: 100%; /* Fallback for browsers do NOT support vh unit */
	/*min-height: 100vh; !* These two lines are counted as one :-)       *!*/
	display: flex;
	align-items: center;
}

.full-width-div {
	position: absolute;
	width: 100%;
	left: 0;
}

.footer {
	background: #0E243D;
	color: #ffffff;
	width: 100%;
	min-height: 40px;
	padding: 13px 5px 5px;
	font-size: 13px;
}

.footer .container {
	padding-left: 0;
	padding-right: 0;
}
html, body {
	height: 100%;

}

.footer a {
	color: white;
	text-decoration: none;
}

.footer a:hover {
	color: #D9A528;
}

.core_products {
	background: #f2f2f2;
	color: #333;
}

.core_products hr {
	border-top: 1px solid #727272;
}

.core_product {
	color: white;
	background: #0E243D;
	padding: 5px;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
}

.other_product {
	height: 240px;
	overflow: hidden;
}

.other_product.in {
	height: auto !important;
}

.other_product_name {
	margin-top: 0;
}

.other_product_links {
	margin-top: 20px;
}

#logo {
	height: auto;
	width: auto;
	max-height: 40px;
	/*margin-left: 20px;
	padding-top: 20px;*/
}

.container {
	position: relative;
}

.navbar-default {
	border: none;
}

.news-item {
	overflow: auto;
	margin-top: 30px;
	/*clear:both;*/
}

.news-item img {
	padding: 0 10px 10px 0;
	float: left;
}

.news_nav {
	margin-top: 30px;
	margin-bottom: 30px;
}

@media all and (min-width: 992px) {
	.navbar-default {
		height: 64px;
	}

	.navbar-left {
		float: left;
		transform: translateY(10%);
	}

	.navbar-nav {
		float: right;
		transform: translateY(10%);
	}
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 320px) {
	.page_content {
		margin-top: 30px;
	}
}

.h_pad {
	margin-top: 17px;
}

:target:before { /* offset so anchor not hidden behind nav*/
	content: "";
	display: block;
	height: 60px;
	margin: -60px 0 0;
}

.two-columns {
	-webkit-columns: 2; /* Chrome, Safari, Opera */
	-moz-columns: 2; /* Firefox */
	columns: 2;
}

.three-columns {
	-webkit-columns: 3; /* Chrome, Safari, Opera */
	-moz-columns: 3; /* Firefox */
	columns: 3;
}

.two-columns div, .three-columns div {
	margin: 0;
	-webkit-column-break-inside: avoid; /* Chrome, Safari */
	page-break-inside: avoid; /* Theoretically FF 20+ */
	break-inside: avoid-column; /* IE 11 */
	display: table; /* Actually FF 20+ */
}

.product-image {
	width: 100%;
}

.page_content hr:not(.light) {
	background-color: #aaa;
	color: #aaa;
	border-color: #aaa;
}

.sensor-blurb {
	font-size: 15px;
	font-weight: 300;
}

a {
	cursor: pointer;
}

.jitter-padding {
	padding: 1px 0;
}

/*.filetype > h3:after {*/
	/*content: "s";*/
/*}*/

.FAQs {
	padding-bottom: 20px;
}

span.file_size {
	font-size: 0.8em;
}
/*.faq_toggle_icon {*/
	/*color: #0E243D;*/
	/*font-size: small;*/
/*}*/

/*.faq_toggle_icon:hover {*/
	/*color: #D9A528;*/
/*}*/

.faq_title {
	 color: #0E243D;
 }

.faq_title:hover,  .faq_title.active{
	color: #D9A528;
	cursor: pointer;
}

p#blurb {
	padding-bottom: 20px;
}

.top10 {
	margin-top: 10px;
}

.myrow {
	font-size: 0;
}

.myrow > * {
	float: none;
	display: inline-block;
	font-size: 14px; /* if using LESS it's quicker to just use @font-size-base */
}

.myrow > *:last-child {
	vertical-align: bottom;
}

.myrow p:last-child {
	margin-bottom: 0; /* optional */
}

table {
	margin: 15px;
	border-collapse: collapse;
}

th {
	padding: 3px;
}

p[id^="FN"] {
	font-size: 90%;
}

td {
	padding: 3px !important;
}

.staff-photo {
	background-size: 150px 150px !important;
	display: inline-block;
	background: lightgray;
	height: 150px;
	width: 150px;
	border-radius: 50%;
	text-align: center;
	font-weight: bold;
	font-size: 100px;
	color: gray;
}

.staff-photo-wrap {
	width: 150px;
	margin-right: 20px;
}

.staff_member h3 {
	margin-top: 0;
}

.staff_member .staff_blurb {
	margin-bottom: 20px;
}

.placeholder:after {
	content: "?";
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

ul.extra p:before, ul.extra li:before {
	font-size: 17px;
	content: "• ";
}

ul.extra {
	list-style: none;
}

.solution_section {
	padding: 30px 0;
	clear: both;
	overflow: auto;
}

.solution_section > h4 {
	font-size: 14px;
	font-weight: 500;
	/*color: #666;*/
}

.solution_section > img {
	margin: 0 20px 10px 0;
	float: left;
}

.staff_member h3 {
	margin-top: 0;
}

.staff_member {
	margin-bottom: 30px;
	/*height: 300px;*/
}

/*.is_table_row {*/
	/*display: table;*/
/*}*/

/*.is_table_row [class*="col-"] {*/
	/*float: none;*/
	/*display: table-cell;*/
	/*vertical-align: top;*/
/*}*/

@media all and (max-width: 991px) and (min-width: 769px) {
	:target:before { /* offset so anchor not hidden behind nav*/
		content: "";
		display: block;
		height: 110px !important;
		margin: -110px 0 0 !important;
	}

	.navbar-header, .navbar-nav {
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}
}

@media all and (max-width: 768px) {
	.staff_table, td.staff_member, .staff_table tr {
		display: block;
	}

	td.staff {
		margin-bottom: 20px;
	}

	.title h1 {
		font-size: 8vw;
	}

	#search {
		display: none;
		position: relative;
	}

	#search.in {
		display: block;
	}

	#logo {
		width: auto;
		margin-left: auto;
		margin-right: auto;
	}

	.two-columns {
		-webkit-columns: 1;
		-moz-columns: 1;
		columns: 1;
	}

	:target:before { /* offset so anchor not hidden behind nav*/
		content: "";
		display: block;
		height: 90px;
		margin: -90px 0 0;
	}

	.news-item img {
		float: none;
	}
}

.news-item .date {
	/*float: right;*/
	/*font-style: italic;*/
	/*font-weight: 500;*/
}

.gallery-section h2 {
	font-weight: 300;
}

.gallery_container {
	/*border: 1px solid #f2dede;*/
	padding-top: 10px;
	margin-bottom: 50px;
}

.gal_toggle {
	cursor: pointer;
}

.gallery_description {
	line-height: 1em;
	padding: 0.4em;
}

.carousel-inner > .item > img {
	margin: 0 auto;
}

#home_blurb {
	margin-top: 15px;
	/*margin-bottom: 30px;*/
}

#home_content {
	/*margin-top: 100px;*/
}

.faux_image_link {
	/*height: 142px;*/
	width: auto;
	margin-bottom: 30px;
	/*background: #0E243D;*/
	font-size: 40px;
	line-height: 142px;
	font-weight: 400;
	/*text-shadow: 2px 2px 6px rgba(0,0, 0, 1);*/

}


.home_slider {
	margin-bottom: 20px;
}

.faux_image_link .tt {
	vertical-align: middle;
	display: inline-block;
}

a .faux_image_link {
	color: #FFF;
}

.product_row{
	margin-bottom: 30px;
}

.product_row .product_row_name{
	margin-top: 0;
}

#solutions_link {
	background: url("/themes/harvest/images/websitebutton-solu.jpg");
	background-repeat: no-repeat;
	background-position: center center;
}

#products_link {
	background: url("/themes/harvest/images/websitebutton-prod.jpg");
	background-repeat: no-repeat;
	background-position: center center;
}

#live_link {
	background: url("/themes/harvest/images/websitebutton-live.jpg");
	background-repeat: no-repeat;
	background-position: center center;
}

.search_result {
	margin-bottom: 20px;
}


.reseller {
	display: none;
}

.reseller_card {

	/*margin-right: 10px;*/
	margin-bottom: 10px;
	width: 105%;
	margin-left: -5%;
	height: 160px;
	background-color: white;
	padding: 0;
	box-shadow: 0px 1px 3px 0px rgba(50, 50, 50, 0.75);
}


@media only screen
and (max-device-width : 320px) {
	.reseller_card {
		width: 125%;
		margin-left: -15%;
	}
}

.reseller_card_title {
	background-color: #0E243D;
	color: #FFF;
}

.reseller_card_title, .reseller_card_content {
	padding: 5px;
}

.reseller_header {
	margin-top: 30px;
	margin-bottom: 20px;
}

.carousel-control.left {
	background: none no-repeat;
	opacity: 1.0;
}

.carousel-control.right {
	background: none no-repeat;
	opacity: 1.0;
}

/*.carousel-control.left:focus,*/
.carousel-control.left:hover {
	/*background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);*/
	/*background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);*/
	/*background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));*/
	/*background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);*/
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);*/
	/*background-repeat: repeat-x;*/
	/*opacity: 0.5;*/
}

/*.carousel-control.right:focus,*/
.carousel-control.right:hover {
	/*background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);*/
	/*background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);*/
	/*background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));*/
	/*background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);*/
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);*/
	/*background-repeat: repeat-x;*/
	/*opacity: 0.5;*/
}

.carousel-caption {
	font-size: 20px;
}

.carousel-control .icon-prev:before {
	/*margin-left: -30px;*/
	content: none;
}

.carousel-control .icon-next:before {
	/*margin-right: -30px;*/
	content: none;
}

.carousel-control .icon-next, .carousel-control .icon-prev {
	/*width: 30px;*/
	/*height: 30px;*/
	/*margin-top: -30px;*/
	font-size: 35px;
}

@media screen and (min-width: 768px) {

	.carousel-indicators {
		bottom: 10px;
	}
}

@media (min-width: 992px) {
	.gallery .col-md-3 {
		width: 20%;
	}
}

.gallery_fade {
	/*background: -webkit-linear-gradient(-90deg, rgba(255,255,255,0) 0, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 100%);*/
	/*background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 100%);*/
	/*background: linear-gradient(180deg, rgba(255,255,255,0) 0, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 100%);*/
	/*opacity: 0.5;*/
}

.gallery_item {
	font-size: 13px;
	text-align: center;
	position: relative;
	width: 210px;
	margin: auto;
}

.gallery_row {
	overflow: hidden;
}

.gallery_overlay {
	/*color: black;*/
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	/*background-color: black;*/
	z-index: 5;
	height: 100%;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+20&0+0,1+20 */
	background: -moz-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,1) 20%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 20%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 20%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.news-panel {
	padding-left: 0;
	padding-right: 0;
}

.panel-group .panel + .panel {
	margin-top: 0;
}

.slider_link {
	margin-top: 5px;
}

.slider_caption {
	font-size: 15px;
}

.carousel-inner {
	/*color: white;*/
}

.carousel-inner a {
	color: white;
}

.sensor_type, .product_tile{
	background: #e1e1e1;
	/*margin-right: 20px;*/
	margin-left: 0;
	margin-bottom: 20px;
	height: 240px;
	max-width: 370px;
	text-align: center;
	text-decoration: none;
	/*border: 1px solid #07416c;*/
}

.sensor_carousel_text a {
	text-decoration: underline;
	color: #0E243D;
}

.sensor_carousel_text a:hover {
	color: #D9A528;
}


@media (max-width: 1200px) and (min-width: 992px) {
	.gallery_item{
		transform: scale(0.85);
	}

	.navbar {
		height: 64px;
	}
	#search.in {
		display: block;
	}
	#search {
		position: relative;
	}

	.page_content {
		padding-top: 20px;
	}
}



@media screen and (max-width: 768px) {
	.sensor_type, .product_tile{
		width: 100%;
	}
	.page_content {
		padding-top: 60px;
	}

}

@media (max-width: 992px) {

	/*.navbar-toggle {*/
		/*display: block;*/
	/*}*/
	/*.navbar-collapse {*/
		/*border-top: 1px solid transparent;*/
		/*box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
	/*}*/
	/*.navbar-collapse.collapse {*/
		/*display: none!important;*/
	/*}*/
	/*.navbar-nav {*/
		/*float: none!important;*/
		/*margin: 7.5px -15px;*/
	/*}*/
	/*.navbar-nav>li {*/
		/*float: none;*/
	/*}*/
	/*.navbar-nav>li>a {*/
		/*padding-top: 10px;*/
		/*padding-bottom: 10px;*/
	/*}*/
}
/*.sensor_type:last-child{*/
	/*margin-right: 0;*/

/*}*/

/*.sensor_type:last-child{*/
	/*margin-right: 0;*/
	/*color: #0000FF;*/
/*}*/

.sensor_group{
	/*margin-right: 20px;*/

	/*border-style: solid;*/
	margin-bottom: 20px;
}

.sensor_type {
	cursor: pointer;
}

.sensor_type:hover, .sensor_type.active, .faux_image_link:hover, .product_tile:hover{
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
	-webkit-transform: scale(1.04);
	transform: scale(1.04);
}

.hvr-bubble-bottom:hover:before, .hvr-bubble-bottom:focus:before, .hvr-bubble-bottom.active:before {
	-webkit-transform: translateY(10px);
	transform: translateY(10px);
	box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
}

.hvr-bubble-bottom:before {
	pointer-events: none;
	position: absolute;
	z-index: -1;
	content: '';
	border-style: solid;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	left: calc(50% - 10px);
	bottom: 0;
	border-width: 10px 10px 0 10px;
	/*border-color: #e1e1e1 transparent transparent transparent;*/
	border-color: #0E243D transparent transparent transparent;

}

.sensor_photo {
	/*float: left;*/
	/*padding-right: 20px;*/
}

.sensor_type_title, .product_tile_title {
	/*top: 50%;*/
	transform: translateY(50%);
	font-size: 40px;
	line-height: 120px;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	color: white;
	/*text-shadow: -2px 0px 4px rgba(0, 0, 0, 0.5)*/
}

.product_tile_tagline {
	/*top: 50%;*/
	/*transform: translateY(100%);*/
	font-size: 20px;
	line-height: 120px;
	font-weight: 400;
	font-style: normal;
	text-align: center;
	color: white;
	/*text-shadow: -2px 0px 4px rgba(0, 0, 0, 0.5)*/
}

@media (max-width: 992px) {
	.sensor_type, .product_tile{
		transform: scale(0.95);
	}

	.product_tile_tagline {
		transform: scale(0.95);
		line-height: inherit;
		margin-top: 20%;
	}

	.product_tile_title {
		line-height: 60px; !important;
		/*font-size: 30px;*/
		transform: translateY(50%) scale(0.95);
	}
}


@media (max-width: 375px) {
	.product_tile_title {
		font-size: 30px;
	}
}

.sensor_carousel.carousel-indicators .active{
	/*background-color: #000000;*/
	background-color: #0e243d;
}

.sensor_carousel.carousel-indicators li{
	/*border: 1px solid #000;*/
	border: 1px solid #0e243d;
}

.sensor_carousel.carousel-indicators li:hover{
	/*border: 1px solid #000;*/
	border: 1px solid #D9A528;
	background-color: #D9A528;
}

.sensor_carousel.carousel-indicators {
	position: absolute;
	/* bottom: 10px; */
	left: 0;
	bottom: -10%;
	z-index: 15;
	width: 100%;
	/* height: 100%; */
	padding-left: 0;
	margin-left: 0%;
	text-align: right;
	list-style: none;
	/*opacity: 0.7;*/
}

.sensor_carousel.carousel-control .icon-prev {
	margin-left: -100px;
	color: #0e243d;
}

.sensor_carousel.carousel-control .icon-prev:hover {
	color: #D9A528;
}


.sensor_carousel.carousel-control .icon-next {
	right: -1%;
	color: #0e243d;
}

.sensor_carousel.carousel-control .icon-next:hover {
	color: #D9A528;
}

.sensor_carousel.carousel-control {
	color: #0e243d;
	/*opacity: 0.7;*/
}

.sensor_carousel.carousel-control:hover {
	color: #D9A528;
	/*opacity: 0.7;*/
}

.sensor_carousel_text h3 {
	margin-top: 0;
}

.sensor_carousel_files {
	margin-top: 10px;
}

.well.sensor_group {
	background-color: #e1e1e1;
}

.solution_section_title {
	/*margin-top: 0;*/
	font-weight: 600;
}

.solution_content a {
	text-decoration: underline;
	/*font-weight: 600;*/
}

.contact_section {
	margin-top: 30px;
}

#agents_map, #location_map {
	height: 440px;
	width: 100%;
	margin-top: 17px;
}

#location_map {
	margin-top: 30px;
}

.product_description {
	margin-bottom: 20px;
}

.product_description h3{
	margin-top: 0;
}

.general_product_slider {
	margin-bottom: 20px;
	margin-top: 8.5px;
}

.harvest_btn {
	margin-top: 5px;
}

.h_text_shadow {
	text-shadow: -2px 0 6px rgba(0,0,0,0.8);
}
/*.command_type_name {*/
	/*font-weight: 300;*/
/*}*/

/*.command_type {*/
	/*padding-bottom: 10px;*/
/*}*/

.sensor_group_arrow{
	border-bottom-color:
			rgba(0, 0, 0, 0.247059)
;
	border-bottom-style:
			solid
;
	border-bottom-width:
			11px
;
	border-left-color:
			rgba(0, 0, 0, 0)
;
	border-left-style:
			solid
;
	border-left-width:
			11px
;
	border-right-color:
			rgba(0, 0, 0, 0)
;
	border-right-style:
			solid
;
	border-right-width:
			11px
;
	border-top-color:
			rgba(0, 0, 0, 0)
;
	border-top-style:
			solid
;
	border-top-width:
			0px
;
	box-sizing:
			border-box
;
	color:
			rgb(51, 51, 51)
;
	display:
			block
;
	/*font-family: "Raleway", Verdana, sans-serif*/
;
	font-size:
			14px
;
	font-style:
			normal
;
	font-weight:
			normal
;
	height:
			11px
;
	left:
			137px
;
	letter-spacing:
			normal
;
	line-height:
			20px
;
	margin-left:
			-11px
;
	position:
			absolute
;
	text-align:
			start
;
	text-shadow:
			none
;
	text-size-adjust:
			100%
;
	text-transform:
			none
;
	top:
			-11px
;
	white-space:
			normal
;
	width:
			22px
;
	word-break:
			normal
;
	word-spacing:
			0px
;
	word-wrap:
			normal
;
	-webkit-tap-highlight-color:
			rgba(0, 0, 0, 0)
;
}

.home {
	font-weight: 400;
}

.video_container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.video_embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video_tags{
	font-size: 10px;
}

.engagement_link {
	margin-top: 20px;
}
.engagement_link a{
	font-weight: 400;
}

.integrator_tag {

	background-color: #0E243D;
	border-color: #0E243D;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-size: 11px;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 0;
	padding: 5px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
}

.integrator_tags {
	margin-top: 10px;
}

.integrator_title {
	font-weight: 500;
}

.integrator {
	margin-top: 20px;
}

#Form_CustomerDetailsForm_DataExport_Holder input.checkbox,
#Form_CustomerDetailsResellerForm_DataExport_Holder input.checkbox{
	margin-left: 0;
}


#mc_embed_signup{
	margin-bottom: 30px;
}


.form_section{
	margin-top: 15px;
}

.end_form {
	margin-top: 30px;
}

.tips {
	list-style: none;
}

.tip_state {
	font-size: 0.8em;
}